<?php get_header(); ?>

<?php get_sidebar('left'); ?>

<main id="main" class="site-main col-7">
	<?php if ( is_home() && ! is_front_page() && ! empty( single_post_title( '', false ) ) ) : ?>
		<header class="page-header alignwide">
			<h1 class="page-title"><?php single_post_title(); ?></h1>
		</header><!-- .page-header -->
	<?php endif; ?>

	<?php
		if(have_posts()) {
			while(have_posts()) {
				the_post();

				get_template_part('views/content/content', get_theme_mod( 'display_excerpt_or_full_post', 'excerpt' ));
			}

			kfvuelzen_the_posts_navigation();
		} else {
			get_template_part('views/content/content-none');
		}
	?>
</main>

<?php get_sidebar('right'); ?>

<?php get_footer();
